[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Newbie Question


tt tt wrote:

> The best option would be to re-install the whole system with the 2.4.18
> kernel. This can be done in woody (3.0r1) by typing bf24 on the first
> screen of the install.

The Kernel packages included in Debian 3.0r1 are outdated and have several
security issues, among them the ptrace bug (DSA-311-1). It would be a
better idea to download updated packages.

best regards
        Andreas Janssen

Andreas Janssen
PGP-Key-ID: 0xDC801674
Registered Linux User #267976

Reply to: